[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: removing support for old platforms

From: Kim F. Storm
Subject: Re: removing support for old platforms
Date: Tue, 08 Jan 2008 13:14:50 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.1 (gnu/linux)

David Kastrup <address@hidden> writes:

>> * Emacs is now prepared to run on the following machines and systems,
>> which are expected to be available in some distant future: ...
> "in some distant past", please.

If you live backwards in time, future seems like the right word...

Kim F. Storm <address@hidden> http://www.cua.dk

reply via email to

[Prev in Thread] Current Thread [Next in Thread]